# 页面标题
VUE_APP_TITLE = 智慧校园管理系统

# 生产环境配置
ENV = 'production'

# 智慧校园管理系统/生产环境
VUE_APP_BASE_API = '/prod-api'

# 接口加密传输 RSA 公钥与后端解密私钥对应 如更换需前后端一同更换
VUE_APP_RSA_PUBLIC_KEY = 'MFwwDQYJKoZIhvcNAQEBBQADSwAwSAJBAKoR8mX0rGKLqzcWmOzbfj64K8ZIgOdHnzkXSOVOZbFu/TJhZ7rFAN+eaGkl3C4buccQd/EjEsj9ir7ijT7h96MCAwEAAQ=='

# 客户端id
VUE_APP_CLIENT_ID = 'e5cd7e4891bf95d1d19206ce24a7b32e'